<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Task 501.20 st9</title>
</head>

<body>

</body>
<script>
  var input = "0000";
  var input2 = "123";
  function changeCharOfString(paramInput1, paramInput2) {
    var x = paramInput1.split("");
    var y = paramInput2.split("");
    for (let i = 0; i < x.length; i++) {
      for (let e = 0; e < y.length; e++) {
      var o =  (x[1] = y[e]);

      }

    }
    console.log(o)

  }
  changeCharOfString(input, input2)
</script>

</html>